html, body
    {
    margin: 0px;
    padding: 0px;
    border: 0px;
    }
body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, dl, dt, dd, pre, img, form, fieldset
    {
    padding:0;
    margin:0;
    border:none;
    border:0;
    }
body
    {
    background-color: #000000;
    padding: 0px 0px 10px 0px;
    
    text-align: center;
    }

img
    {
    border: 0;
    }

#page
    {
    margin-right: auto;
    margin-left: auto;
    height: 100%;
    width: 1000px;
    border: 0;
    padding: 0;
    text-align: left;
    margin-bottom: 10px;
    background-color: #000000;
    color: #dddddd;
    font: 12px arial, helvetica, geneva;
    }

#header
    {
    margin: 0;
    border: 0;
    padding: 0;
    float: left;
    width: 1000px;
    height: 250px;
    background-image: url(images/header_bg.jpg);
    background-repeat: no-repeat;
    }

#logo
    {
    float: left;
    }

#header_image
    {
    float: left;
    }

#top_bar
    {
    margin-top: 0px;
    width: 1000px;
    height: 36px;
    text-align: center;
    background-image: url(images/nav_bg.png);
    background-repeat: repeat-x;
    }

#nav
    {
    margin-top: 177px;
    width: 1000px;
    height: 37px;
    text-align: center;
    background-image: url(images/nav_bg.png);
    background-repeat: repeat-x;
    }


ul#navigation 
    {
    padding: 0;
    margin: 0;
    text-align: center;
    color: #ffffff;
    padding-left: 12px;
    }
ul#navigation li 
    { 
    display: inline;
    }
ul#navigation li a 
    {
    float: left;
    line-height: 140%;
    margin-left: 8px;
    padding: 0px 7px;
    margin-top: 7px;
    background-color: #ff9933;
    color: #333333;
    font-family: arial, serif;
    font-size: 17px;
    text-decoration: none;
    background-image: url(images/bg_nav.jpg);
    background-repeat: repeat-x;
    }

ul#navigation li a:hover 
    {
    color: #000000;
    text-decoration: underline;
    }




#subnav
    {
    float: right;
    margin-top: 10px;
    margin-right: 15px;
    width: 400px;
    height: 30px;
    text-align: center;
    }    

ul#subnavigation 
    {
    float: right;
    padding: 0;
    margin: 0;
    text-align: center;
    color: #ffffff;

    }
ul#subnavigation li 
    { 
    display: inline;
    }
ul#subnavigation li a 
    {
    margin-left: 4px;
    padding: 2px 7px;
    color: #333333;
    font-family: arial, serif;
    font-size: 13px;
    text-decoration: none;

    background-image: url(images/bg_subnav.jpg);
    background-repeat: repeat-x;
    }

ul#subnavigation li a:hover 
    {
    color: #000000;
    text-decoration: underline;
    }





.youarehere
    {
    text-decoration: underline;
    }



#intro_index
    {
    float: left;
    margin-top: 15px;
    margin-left: 10px;
    width: 570px;
    }


#intro
    {
    float: left;
    margin-top: 10px;
    margin-left: 25px;
    width: 495px;
    height: 20px;
    }




#index_luxury, #index_ultimate_luxury, #index_activities, #index_locations, #index_properties
    {
    float: left;
    padding: 0;
    border: 0;
    margin: 0;
    width: 1000px;
    height: 210px;;
    }

#index_luxury
    {
    background-image: url(images/index/luxury_accommodation_tasmania_freycinet_lodge.jpg);       
    background-repeat: no-repeat;
    }
    
#index_ultimate_luxury
    {
    background-image: url(images/index/luxury_accommodation_tasmania_cradle_mountain_lodge.jpg);       
    background-repeat: no-repeat;
    }

#index_activities
    {
    background-image: url(images/index/luxury_accommodation_tasmania_saffire_freycinet_activity.jpg);       
    background-repeat: no-repeat;
    }

#index_locations
    {
    background-image: url(images/index/luxury_accommodation_tasmania_locations_stanley.jpg);       
    background-repeat: no-repeat;
    }

#index_properties
    {
    background-image: url(images/index/luxury_accommodation_tasmania_properties_saffire_freycinet.jpg);       
    background-repeat: no-repeat;
    }



#index_luxury_text, #index_ultimate_luxury_text, #index_activities_text
    {
    padding: 0;
    border: 0;
    margin: 0;
    padding-top: 10px;
    margin-left: 20px;
    width: 220px;
    height: 100%;
    }








.index_strip_header
    {
    font-family: arial, serif;
    font-size: 15pt;
    font-weight: normal;
    font-style: italic;
    text-decoration: none;
    line-height: 140%;
    }
























#locator
    {
    float: left;
    width: 100%;
    height: 8px;
    }

















#package, #car_hire, #flights, #terms_of_use, #privacy, #thankyou
    {
    float: left;
    margin: 0;
    padding: 0;
    border: 0;
    border-top: dashed 1px #666666;
    width: 1000px;
    height: 300px;
    background-color: #000000;
    background-image: url(images/package_bg1.jpg);
    background-position: 100% 0%;
    background-repeat: no-repeat;
    }
#if_container
    {
    float: left;
    margin: 0;
    padding: 0;
    border: 0;
    width: 578px;
    height: 290px;
    }
#package_right, #properties_right
    {
    float: left;
    margin: 0;
    padding: 0;
    border: 0;
    margin-top: 4px;
    width: 422px;
    height: 286px;
    }
#package_header, #properties_header, #oa_header, #car_hire_header, #book_header
    {
    color: #ffffff;
    font: 18px arial, helvetica, geneva;
    padding: 0px;
    border: 0px;
    margin: 0px;
    }
#book_header
    {
    float: left;
    margin-top: 12px;
    margin-left: 20px;
    }
#package_header_green
    {
    color: #ccff00;
    font: 18px arial, helvetica, geneva;
    padding: 0px;
    border: 0px;
    margin: 0px;
    }
#package_header_tag
    {
    color: #ffffff;
    font: 12px arial, helvetica, geneva;
    padding: 0px;
    border: 0px;
    margin: 0px;
    margin-left: 10px;
    }
#package_price
    {
    color: #ff9933;
    color: #ccff00;
    font: bold 16px arial, helvetica, geneva;
    padding: 0px;
    border: 0px;
    margin: 0px;
    }
#p_map
    {
    float: left;
    margin-top: 10px;
    margin-left: 0px;
    }
#p_map_book
    {
    float: left;
    margin-top: 10px;
    margin-left: 20px;
    }
#p_map_locations
    {
    float: left;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 20px;
    }
#p_map a
    {
    outline: none;
    }
#p_map_locations a
    {
    outline: none;
    }
#check, #book_now, #book_activities, #view_gallery, #view_accom
    {
    padding: 0;
    margin: 0;
    text-align: center;
    color: #ffffff;
    padding-left: 8px;
    }
#check a, #book_now a, #book_activities a, #view_gallery a, #view_accom a
    {
    float: left;
    line-height: 110%;
    margin-top: 23px;
    margin-right: 10px;
    margin-left: 10px;
    padding: .3em .5em;
    background-color: #ff9933;
    color: #333333;
    font-family: arial, serif;
    font-size: 9pt;
    font-weight: bold;
    text-decoration: none;
    background-image: url(images/bg_nav.jpg);
    background-repeat: repeat-x;
    }
#view_gallery a, #view_accom a
    {
    float: right;
    }
#check a:hover, #book_now a:hover, #book_activities a:hover, #view_gallery a:hover, #view_accom a:hover
    {
    color: #000000;
    text-decoration: underline;
    }
#book_now a
    {
    padding: .2em 3em;
    margin: 0;
    line-height: 120%;
    }
#book_activities a
    {
    padding: .2em 1.8em;
    margin: 0;
    line-height: 120%;
    }
#view_gallery a, #view_accom a
    {
    margin: 0;
    padding: .2em 2em;
    line-height: 120%;
    background-color: #9f9f9f;
    background-image: url(images/bg_price.jpg);
    background-repeat: repeat-x;
    }
#prices_container
    {
    margin-top: 16px;
    }
#prices
    {


    margin-top: 0px;
    }

#prices_tag
    {
    color: #999999;
    font: normal normal 11px arial, helvetica, geneva;


    padding: 0px;
    border: 0px;
    margin: 0px;
    margin-left: 6px;
    }

#itinerary
    {
    float: left;
    width: 420px;
    font: normal bold 12px arial, helvetica, geneva;
    margin-top: 20px;
    }
#itinerary_15n
    {
    float: left;
    width: 420px;
    font: normal bold 12px arial, helvetica, geneva;
    margin-top: 4px;
    }
#itinerary_line
    {
    float: left;
    margin-top: 1px;
    width: 420px;
    }
#itinerary_line_more_details
    {
    float: left;
    margin-top: 7px;
    width: 420px;
    }
#itinerary_nights
    {
    float: left;
    width: 55px;
    }
#itinerary_hotel
    {
    float: left;
    width: 280px;
    }
#itinerary_starred
    {
    float: left;
    margin-top: 5px;
    margin-left: 30px;
    width: 340px;
    font: normal bold 12px arial, helvetica, geneva;
    }


   
#hobart, #strahan, #cradle_mt, #stanley, #launceston, #st_helens, #coles_bay, #more_details,
#hobart_6ne, #strahan_6ne, #cradle_mt_6ne, #stanley_6ne, #launceston_6ne, #st_helens_6ne, #coles_bay_6ne, #more_details_6ne,
#hobart_6nw, #strahan_6nw, #cradle_mt_6nw, #stanley_6nw, #launceston_6nw, #st_helens_6nw, #coles_bay_6nw, #more_details_6nw,
#hobart_9n, #strahan_9n, #cradle_mt_9n, #stanley_9n, #launceston_9n, #st_helens_9n, #coles_bay_9n, #more_details_9n,
#hobart_15n, #strahan_15n, #cradle_mt_15n, #stanley_15n, #launceston_15n, #st_helens_15n, #coles_bay_15n, #more_details_15n

    {
    float: left;
    margin-left: 0px;
    margin-right: 0px;
    width: 85px;

    cursor: pointer;
    cursor: hand;
    }

.plain a
    {
    color: #777777;
    text-decoration: none;
    outline: none;
    }
.plain a:hover
    {
    color: #eeeeee;
    }

		
.highlight a
    {
    color: #eeeeee;
    text-decoration: underline;
    outline: none;

    }





















#properties_intro
    {
    margin-left:25px;
    }
#properties_goto
    {
    float: right;
    margin-right: 25px;
    }
#properties_header
    {
    width: 414px;
    height: 35px;
    }
#properties_header_right
    {
    float: right;
    }
#properties_right_text
    {
    height: 192px;
    width: 400px;
    margin-left: 14px;
    }
#properties_sub_header, #contact_us_sub_header
    {
    font-size: 13px;
    font-weight: bold;
    }
#properties_buttons
    {
    height: 33px;
    width: 414px;
    }







#formulate_wrap
    {
    margin-top: 20px;
    margin-left: 40px;
    }

#formulate_map
    {
    float: right;
    margin-right: 40px;
    width: 400px;
    height: 348px;
    }


#travel_times
    {
    float: left;
    width: 920px;
    margin-top: 20px;
    margin-left: 20px;
    }

#travel_times table
    {
    border: 1px solid #000;
    border-collapse: collapse;
    
    }

#travel_times th
    {
    font: bold 11px Arial;
    border: 1px solid #000;
    padding: 4px 5px 4px 5px;
    background-color: #ffcc66;
    }

#travel_times td
    {
    font: bold 11px Arial;
    border: 1px solid #000;
    padding: 4px 5px 4px 5px;
    text-align: center;
    background-color: #99ff00;
    }

#travel_times td.alt
    {
    font: bold 11px Arial;
    border: 1px solid #000;
    padding: 4px 5px 4px 5px;
    text-align: center;
    background-color: #ffcc66;
    }

.travel_subtext
    {
    margin-left: 25px;
    font-size: 11px;
    }




#f_coles_bay
    {
    position: absolute;
    top: 571px;
    margin-left: 860px;
    }

#f_cradle_mt
    {
    position: absolute;
    top: 528px;
    margin-left: 673px;
    }

#f_devonport
    {
    position: absolute;
    top: 425px;
    margin-left: 678px;
    }

#f_hobart
    {
    position: absolute;
    top: 654px;
    margin-left: 721px;
    }

#f_launceston
    {
    position: absolute;
    top: 502px;
    margin-left: 750px;
    }

#f_port_arthur


    {
    position: absolute;
    top: 690px;

    margin-left: 819px;
    }


#f_stanley

    {
    position: absolute;
    top: 386px;
    margin-left: 584px;
    }


#f_st_helens
    {










    position: absolute;
    top: 461px;
    margin-left: 857px;
    }

#f_strahan
    {
    position: absolute;
    top: 575px;
    margin-left: 571px;
    }

#f_swansea
    {
    position: absolute;
    top: 580px;
    margin-left: 750px;
    }

#f_tarraleah
    {
    position: absolute;
    top: 594px;
    margin-left: 657px;
    }

#map_text
    {
    font-weight: bold;
    }


label{
float: left;
width: 190px;
font-weight: normal;
}

input.br, textarea{
width: 250px;
margin-bottom: 5px;
}

textarea{
width: 250px;
height: 60px;
}

.boxes{
width: 1em;
}

.submitbutton{
margin-left: 190px;
margin-top: 5px;
width: 90px;
}

br{
clear: left;
}

.bold{
font-weight: bold;
}

input{
width: 30px;
}










#other_activities
    {
    float: left;
    margin: 0;
    padding: 0;
    border: 0;
    border-top: dashed 1px #666666;
    width: 1000px;
    height: 300px;
    background-color: #000000;
    }

#oa_box
    {
    float: left;
    margin: 0;
    padding: 0;
    border: 0;
    width: 500px;
    height: 300px;
    background-color: #000000;
    background-image: url(images/package_bg1.jpg);
    background-position: 100% 0%;
    background-repeat: no-repeat;
    }

#oa_text
    {
    float: left;
    width: 220px;
    height: 280px;
    margin-top: 4px;
    margin-left: 10px;
    }

#oa_link
    {
    float: left;
    width: 220px;
    height: 240px;
    margin-top: 44px;
    margin-left: 10px;
    }


#car_hire
    {
    height: 400px;
    }
#oodles
    {
    float: left;
    width: 370px;
    margin: 10px 30px 0 30px;
    background-color: #ffffff;
    border: solid 1px #3399cc;
    }
#oodles_header
    {
    width: 100%;
    height: 30px;
    background-color: #3399cc;
    color: #ffffff;
    font: normal bold 15px Times New Roman;
    line-height: 180%;
    }
#oodles_widget
    {
    margin: 10px 10px 10px 20px;
    }
#car_hire_header
    {
    margin-top: 4px;
    margin-left: 10px;
    }
#car_hire_text
    {
    margin-left: 24px;
    }



#flights
    {
    height: 350px;
    }

#zuji
    {
    float: left;
    margin-left: 5px;
    width: 350px;
    height: 300px;

    }

#zuji label
    {
    float: none;
    width: auto;
    font-weight: normal;
    color: #000000;
    }

#zuji input
    {
    width: auto;
    }

#wego
    {
    float: left;
    width: 310px;
    height: 300px;
    }

#flights_right
    {
    float: left;
    margin-top: 20px;
    width: 330px;
    height: 300px;
    }





#contact_us_left
    {
    float: left;
    width: 550px;
    } 

#contact_us_right, #faq
    {
    float: left;
    margin-left: 60px;
    width: 350px;
    }

#faq
    {
    width: 900px;
    }

#faq_answer
    {
    margin-left: 60px;
    width: 820px;
    }

#contact_us_form
    {
    float: left;
    width: 470px;
    margin-top: 10px;
    margin-right: 15px;
    margin-left: 60px;
    font-weight: normal;
    }

.contact_us_text
    {
    margin-left: 30px;
    }
.indent_30
    {
    margin-left: 30px;
    }



#about_us_logos
    {
    float: left;
    width: 1000px;
    margin-top: 10px;
    }
#about_us_logos a
    {
    outline: none;
    }

#thp
    {
    float: left;
    margin-top: 20px;
    margin-left: 15px;
    width: 420px;
    height: 80px;
    background-color: #ccff33;
    }
#thp img
    {
    margin-top: 12px;
    margin-left: 60px;
    }
#tc
    {
    float: left;
    margin-top: 20px;
    margin-left: 10px;
    width: 533px;
    height: 80px;
    background-color: #999966;
    }
#tc img
    {
    margin-top: 15px;
    margin-left: 30px;
    }

#easytrav


    {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
    width: 500px;
    height: 80px;
    background-color: #cccc66;
    }
#easytrav img
    {
    margin-top: 20px;
    margin-left: 10px;
    }

#lat
    {
    float: left;
    margin-top: 10px;
    margin-left: 15px;
    width: 454px;
    height: 80px;
    background-color: #555555;
    }
#lat img
    {
    margin-top: 20px;
    margin-left: 10px;
    }







#terms_of_use
    {
    margin-top: 10px;
    height: 2200px;
    }

#terms_of_use_text
    {
    margin-left: 30px;
    }


#privacy
    {
    margin-top: 10px;
    height: 1200px;
    }
#privacy_text
    {
    margin-left: 30px;
    }
#privacy_text ul
    {
    margin-left: 80px;
    }
#privacy_text ul .nested
    {
    margin-left: 20px;
    }
#indent2
    {
    margin-left: 50px;
    }
#book_form
    {
    float: left;
    width: 900px;
    margin-top: 10px;
    margin-left: 250px;
    }










#return_to_index
    {
    margin_top: 30px;
    margin-left: 30px;
    }




.orangelink
    {
    color: #ffcc00;
    font-weight: bold;
    text-decoration: none;
    outline: none;
    }
    
.orangelink:hover
    {
    color: #ff9900;
    text-decoration: underline;
    }






#text_center
    {
    clear: both;
    width: 100%;
    padding: 0px;
    border: 0px;
    margin: 0px;
    text-align: center;
    }








#bottomnav

    {
    height: 23px;
    text-align: center;
    }


ul#bottomnavigation 
    {
    padding: 0;
    margin: 0;

    color: #ffffff;
    width: 100%;
    }
ul#bottomnavigation li 
    { 
    display: inline;
    }
ul#bottomnavigation li a 
    {
    padding: .25em 2.0em;
    color: #cccccc;
    font-family: arial, serif;
    font-size: 9pt;
    text-decoration: underline;

    }
ul#bottomnavigation li a:hover 
    {
    color: #ffffff;
    text-decoration: none;
    }
.youarehere_bottomnavigation
    {
    color: #000000;
    border-bottom: solid 2px #000000;
    }

#footer
        {
        clear: both;
        width: 100%;
        padding: 0px;
        border: 0px;
        margin: 0px;
        border-top: solid 1px #ccff00;
        text-align: center;
        font: 8pt arial, helvetica, geneva;
        line-height: 200%;
        }

















/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail, .thumbnail_book{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -90px;
left: -165px; /*position where enlarged image should offset horizontally */

}



.thumbnail2{
position: relative;
z-index: 0;
}

.thumbnail2:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail2 span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail2 span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail2:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -150px;
left: -320px; /*position where enlarged image should offset horizontally */

}






.thumbnail_book{
position: relative;
z-index: 0;
}

.thumbnail_book:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail_book span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail_book span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail_book:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -60px;
left: -10px; /*position where enlarged image should offset horizontally */

}
